@echo off
echo CodeSmith DBDocumenter Templates v3.0
echo Author:  Jason Alexander (jason@ngallery.org), Eric J. Smith
echo Website: http://www.ngallery.org/dbdocumenter/
echo -------------------------------------------------------------

echo Beginning documentation...
"C:\Program Files\CodeSmith\v3.0\cs" /t:master.cst /ps:dbdocs_properties.xml /nologo

echo Done.